<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <title>BelajarBelajar</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous"></head>
<body>
<div class="container">
  <div class="card m-4 p-4">
    <div class="card-body">
      <div class="justify-content-center">
        <h2>Update Course</h2>
        <br>
        <form th:action="'/course/update/'+ ${course.code}" th:object="${course}" method="POST">

          <input type="hidden" th:field="*{code}" />


          Nama Course: <br>
          <input class="form-control" type="text" name="nameCourse" th:value="*{nameCourse}"/>
          <br><br>

          Description: <br>
          <input class="form-control" type="text" name="description" th:value="*{description}"/>
          <br><br>

          Jumlah SKS: <br>
          <input required class="form-control" type="number" name="jumlahSks" th:value="*{jumlahSks}" />
          <br><br>

          Tanggal Dibuka: <br>
          <input required class="form-control" type="datetime-local" name="tanggalDimulai" th:value="*{tanggalDimulai}"/>
          <br><br>

          Tanggal Ditutup: <br>
          <input required class="form-control" type="datetime-local" name="tanggalBerakhir" th:value="*{tanggalBerakhir}"/>
          <br><br>



          <button class="btn btn-primary" type="submit">Submit</button>
          <a class="btn btn-primary" href="/course/viewall">Kembali</a>
        </form>
      </div>
    </div>
  </div>
</div>

</body>
</html>